/* only ipad 1024 and bigger screen landscape screen */
@media only screen and (min-width: 768px) {
}


/*==========================================================================================================*/
@media only screen and (max-width: 1440px) {
	
}

@media only screen and (max-width:1280px) {
	.container { width:100%; max-width:inherit; padding:0 30px; }
	
}


@media only screen and (max-width:1170px) {
	.testimonial__section, .welcome__section, .contact__section { padding:30px 0; }
	#header { padding:10px 0; }
	#header svg { width:270px; height:70px; }
	.home__slider .banner__info .banner__box { width:100%; }
	.home__slider .banner__info .banner__box  h1, .shop__section h2 { font-size:3rem; }
}

@media only screen and (max-width:1024px) {
	
}

/*==========================================================================================================*/
@media only screen and (max-width:1023px) {
	.testimonial__section .col-sm-6 { flex:0 0 100%; max-width:100%; }
	.home__slider .banner__info .banner__box  h1, .shop__section h2 { font-size:5vw; }
	.home__slider .banner__info .banner__box  p { font-size:18px; }
	.one-column-narrow { max-width:inherit; }
	.woocommerce ul.product_list_widget li { flex:0 0 50%; max-width:50%; }
	#footer .left__col, #footer .right__col, #footer .col-md-3, #footer .col-md-9  { text-align:center; flex:0 0 100%; max-width:100%; }
	
}

@media only screen and (max-width:768px) {
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td,
.woocommerce table.shop_table td.product-name,
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td,
.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input,
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width:100%; }
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon .button{ margin:0; }
.woocommerce-page table.cart td.actions .coupon .button { margin-top:10px; }
.woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout.woocommerce-page .col2-set .col-2 { flex:0 0 100%; width:100%; max-width:100%; margin:0; }
.footer__logo svg { width:260px; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width:100%; }
}



/*==========================================================================================================*/
@media only screen and (max-width: 767px) {
	
}

@media only screen and (max-width:640px) {
	.home__slider .banner__info .banner__box  p { font-size:14px; } 
	.welcome__section .btn-primary, .video__section .btn-primary, .shop__section .btn-primary { width:100%; margin:30px auto; white-space:normal; }
	.woocommerce ul.product_list_widget li { flex:0 0 100%; max-width:100%; }
}

/*==========================================================================================================*/
/* only iphone4 landscape & Potriat 300 by 480*/
@media only screen and (max-width: 568px) {
	
}

/*==========================================================================================================*/
/* only iphone landscape 340 by 478*/
@media only screen and (max-width: 480px) {
}

/*==========================================================================================================*/
/* only iphone portrait 300 by 479*/
@media only screen and (max-width: 479px) {
} 

/*==========================================================================================================*/
/* Retina css */ 
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 2) {

}
